Subject: Chris Stach ([email-masked]) sending 400kb/s to 'Radio Free Vat' session

From: Van Jacobson <[email-masked]>
Date: Fri, 05 Jan 96 13:48:44 PST

Chris Stach ([email-masked]) is currently sending 400kb/s at ttl 191
to the 'Radio Free Vat' session.  Since he is attempting to send
pcm4 which is only 68kb/s, presumably this high rate is due to
a broken cpu or a broken audio tool or both.  Either way, this is
way over the mbone guidelines & is trashing other sessions on the
mbone.  It would be a good idea to stop sending & fix whatever's
broken.  Thanks.

 - Van Jacobson